Search documentation of phoenix_kit

# PhoenixKitWeb.Components.Core.FormFieldLabel (phoenix_kit v1.6.19)

View Source

Provides a label UI component for form components.

# Summary

## Functions

label(assigns)

Renders a label.

# Functions

# label(assigns)

Renders a label.

## Attributes

- `for` (`:string`) - Defaults to `nil`.
- `class` (`:string`) - Defaults to `nil`.

## Slots

- `inner_block` (required)